John

From LQWiki
Jump to: navigation, search

John the ripper is a software to check for weak passwords in your system. The package is called john.

Installation

To install john, for example under SUSE Linux:

yast -i john

Usage

Example:

john /etc/shadow

See also